Bug 1667102 (CVE-2018-20681) - CVE-2018-20681 mate-screensaver: Mate-screensaver before 1.20.2 in mate desktop environment allows physically proximate attackers to view screen content and possibly control application
Summary: CVE-2018-20681 mate-screensaver: Mate-screensaver before 1.20.2 in mate deskt...
Status: NEW
Alias: CVE-2018-20681
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard: impact=low,public=20180502,reported=2...
Keywords: Security
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-01-17 13:08 UTC by Dhananjay Arunesh
Modified: 2019-06-08 23:48 UTC (History)
2 users (show)

(edit)
Clone Of:
(edit)
Last Closed:


Attachments (Terms of Use)

Description Dhananjay Arunesh 2019-01-17 13:08:13 UTC
Mate-screensaver before 1.20.2 in MATE Desktop Environment allows physically
proximate attackers to view screen content and possibly control applications. By
unplugging and re-plugging or power-cycling external output devices (such as
additionally attached graphical outputs via HDMI, VGA, DVI, etc.) the content of
a screensaver-locked session can be revealed. In some scenarios, the attacker
can execute applications, such as by clicking with a mouse.

Upstream Issue:


https://github.com/mate-desktop/mate-screensaver/issues/155


Note You need to log in before you can comment on or make changes to this bug.